Source: zdoom
Section: non-free/games
Priority: optional
Maintainer: Johey Shmit <joheyshmit@yahoo.com>
Uploaders: Jon Dowland <jmtd@debian.org>
Build-Depends: debhelper (>= 8.0.0), cmake, lemon, re2c, libgtk2.0-dev, libsdl-dev, libbz2-dev, libjpeg-dev, libz-dev, libgme-dev
Standards-Version: 3.9.2
Homepage: http://zdoom.org

Package: zdoom
Architecture: i386 amd64
Provides: doom-engine, heretic-engine, hexen-engine, strife-engine
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: game-data-packager | doom-wad | heretic-wad | hexen-wad | strife-wad
Description: Enhanced Doom engine
 ZDoom is an enhanced Doom engine created from the official
 DOOM source code.
 It can play all Doom engine games, including Ultimate Doom,
 Doom 2, Final Doom, Heretic, Hexen, and Strife.
 .
 ZDoom requires an IWAD to play. A free IWAD is available in the freedoom
 package. You can install your shareware or commercial IWADs
 using game-data-packager.
